recovery:
  state:
    round: 941
    hash: "ab6a321f2774b3ec63bd3c22a82a967ae91f34d9fc361a6ee33a4854ed28d7de563af62dce069de6ffe8dfe7f1d7d950"
    timestamp: "2025-09-29T05:52:00.169059844Z"
  bootstrap: null
  package: null
  stream: null
